ftp/libengine_a-rename.o: ftp/rename.cpp filezilla.h \
 ../../src/include/libfilezilla_engine.h ../../src/include/config.h \
 /tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/libfilezilla.hpp \
 /tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/private/defs.hpp \
 /tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/private/visibility.hpp \
 /tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/string.hpp \
 /tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/libfilezilla.hpp \
 /usr/include/g++/algorithm /usr/include/g++/utility \
 /usr/include/g++/bits/c++config.h /usr/include/g++/bits/os_defines.h \
 /usr/include/g++/bits/cpu_defines.h /usr/include/g++/bits/stl_relops.h \
 /usr/include/g++/bits/stl_pair.h /usr/include/g++/bits/move.h \
 /usr/include/g++/bits/concept_check.h /usr/include/g++/type_traits \
 /usr/include/g++/initializer_list /usr/include/g++/bits/stl_algobase.h \
 /usr/include/g++/bits/functexcept.h \
 /usr/include/g++/bits/exception_defines.h \
 /usr/include/g++/bits/cpp_type_traits.h \
 /usr/include/g++/ext/type_traits.h /usr/include/g++/ext/numeric_traits.h \
 /usr/include/g++/bits/stl_iterator_base_types.h \
 /usr/include/g++/bits/stl_iterator_base_funcs.h \
 /usr/include/g++/debug/assertions.h /usr/include/g++/bits/stl_iterator.h \
 /usr/include/g++/bits/ptr_traits.h /usr/include/g++/debug/debug.h \
 /usr/include/g++/bits/predefined_ops.h /usr/include/g++/bits/stl_algo.h \
 /usr/include/g++/cstdlib /usr/include/stdlib.h /usr/include/sys/cdefs.h \
 /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h \
 /usr/include/sys/featuretest.h /usr/include/sys/types.h \
 /usr/include/arm/types.h /usr/include/arm/int_types.h \
 /usr/include/sys/common_int_types.h /usr/include/arm/ansi.h \
 /usr/include/sys/common_ansi.h /usr/include/arm/int_types.h \
 /usr/include/sys/ansi.h /usr/include/arm/endian.h \
 /usr/include/sys/endian.h /usr/include/arm/endian_machdep.h \
 /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h \
 /usr/include/sys/bswap.h /usr/include/sys/stdint.h \
 /usr/include/arm/int_mwgwtypes.h /usr/include/sys/common_int_mwgwtypes.h \
 /usr/include/arm/int_limits.h /usr/include/sys/common_int_limits.h \
 /usr/include/arm/int_const.h /usr/include/arm/wchar_limits.h \
 /usr/include/sys/fd_set.h /usr/include/pthread_types.h \
 /usr/include/sys/null.h /usr/include/g++/bits/std_abs.h \
 /usr/include/g++/bits/algorithmfwd.h /usr/include/g++/bits/stl_heap.h \
 /usr/include/g++/bits/stl_tempbuf.h \
 /usr/include/g++/bits/stl_construct.h /usr/include/g++/new \
 /usr/include/g++/exception /usr/include/g++/bits/exception.h \
 /usr/include/g++/bits/exception_ptr.h \
 /usr/include/g++/bits/cxxabi_init_exception.h /usr/include/stddef.h \
 /usr/include/g++/typeinfo /usr/include/g++/bits/hash_bytes.h \
 /usr/include/g++/bits/nested_exception.h \
 /usr/include/g++/ext/alloc_traits.h /usr/include/g++/bits/alloc_traits.h \
 /usr/include/g++/bits/memoryfwd.h \
 /usr/include/g++/bits/uniform_int_dist.h /usr/include/g++/limits \
 /usr/include/g++/string /usr/include/g++/bits/stringfwd.h \
 /usr/include/g++/bits/char_traits.h /usr/include/g++/bits/postypes.h \
 /usr/include/g++/cwchar /usr/include/wchar.h /usr/include/stdio.h \
 /usr/include/ssp/stdio.h /usr/include/ssp/ssp.h /usr/include/g++/cstdint \
 /usr/include/stdint.h /usr/include/g++/bits/allocator.h \
 /usr/include/g++/bits/c++allocator.h \
 /usr/include/g++/ext/new_allocator.h /usr/include/g++/bits/localefwd.h \
 /usr/include/g++/bits/c++locale.h /usr/include/g++/clocale \
 /usr/include/locale.h /usr/include/g++/cstdio /usr/include/g++/iosfwd \
 /usr/include/g++/cctype /usr/include/ctype.h \
 /usr/include/sys/ctype_bits.h /usr/include/g++/bits/ostream_insert.h \
 /usr/include/g++/bits/cxxabi_forced.h \
 /usr/include/g++/bits/stl_function.h /usr/include/g++/backward/binders.h \
 /usr/include/g++/bits/range_access.h \
 /usr/include/g++/bits/basic_string.h /usr/include/g++/ext/atomicity.h \
 /usr/include/g++/bits/gthr.h /usr/include/g++/bits/gthr-posix.h \
 /usr/include/pthread.h /usr/include/time.h /usr/include/sys/timespec.h \
 /usr/include/sys/time.h /usr/include/sys/select.h \
 /usr/include/sys/sigtypes.h /usr/include/sys/idtype.h \
 /usr/include/sched.h /usr/include/sys/sched.h \
 /usr/include/g++/bits/atomic_word.h /usr/include/g++/string_view \
 /usr/include/g++/bits/functional_hash.h \
 /usr/include/g++/bits/string_view.tcc \
 /usr/include/g++/ext/string_conversions.h /usr/include/g++/cerrno \
 /usr/include/errno.h /usr/include/sys/errno.h \
 /usr/include/g++/bits/basic_string.tcc /usr/include/g++/vector \
 /usr/include/g++/bits/stl_uninitialized.h \
 /usr/include/g++/bits/stl_vector.h /usr/include/g++/bits/stl_bvector.h \
 /usr/include/g++/bits/vector.tcc ../../src/include/setup.h \
 /usr/include/g++/list /usr/include/g++/bits/stl_list.h \
 /usr/include/g++/bits/allocated_ptr.h \
 /usr/include/g++/ext/aligned_buffer.h /usr/include/g++/bits/list.tcc \
 /usr/include/g++/map /usr/include/g++/bits/stl_tree.h \
 /usr/include/g++/bits/node_handle.h /usr/include/g++/optional \
 /usr/include/g++/stdexcept \
 /usr/include/g++/bits/enable_special_members.h \
 /usr/include/g++/bits/stl_map.h /usr/include/g++/tuple \
 /usr/include/g++/array /usr/include/g++/bits/uses_allocator.h \
 /usr/include/g++/bits/invoke.h /usr/include/g++/bits/stl_multimap.h \
 ../../src/include/optionsbase.h /usr/include/g++/memory \
 /usr/include/g++/bits/stl_raw_storage_iter.h \
 /usr/include/g++/ext/concurrence.h /usr/include/g++/bits/unique_ptr.h \
 /usr/include/g++/bits/shared_ptr.h \
 /usr/include/g++/bits/shared_ptr_base.h /usr/include/g++/bits/refwrap.h \
 /usr/include/g++/bits/shared_ptr_atomic.h \
 /usr/include/g++/bits/atomic_base.h \
 /usr/include/g++/bits/atomic_lockfree_defines.h \
 /usr/include/g++/backward/auto_ptr.h ../../src/include/logging.h \
 /tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/logger.hpp \
 /tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/format.hpp \
 /tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/encode.hpp \
 /usr/include/assert.h /usr/include/g++/atomic ../../src/include/server.h \
 ../../src/include/serverpath.h \
 /tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/optional.hpp \
 /tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/shared.hpp \
 ../../src/include/commands.h \
 /tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/uri.hpp \
 ../../src/include/notification.h ../../src/include/local_path.h \
 /tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/time.hpp \
 /usr/include/g++/chrono /usr/include/g++/ratio /usr/include/g++/ctime \
 /usr/include/g++/bits/parse_numbers.h \
 /tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/tls_info.hpp \
 /tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/time.hpp \
 ../../src/include/FileZillaEngine.h ../../src/include/directorylisting.h \
 /usr/include/g++/unordered_map /usr/include/g++/bits/hashtable.h \
 /usr/include/g++/bits/hashtable_policy.h \
 /usr/include/g++/bits/unordered_map.h ../../src/include/misc.h \
 /tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/event_handler.hpp \
 /tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/event_loop.hpp \
 /tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/apply.hpp \
 /tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/event.hpp \
 /tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/mutex.hpp \
 /tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/thread.hpp \
 /usr/include/g++/functional /usr/include/g++/bits/std_function.h \
 /usr/include/g++/thread /usr/include/g++/deque \
 /usr/include/g++/bits/stl_deque.h /usr/include/g++/bits/deque.tcc \
 /tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/translate.hpp \
 ftp/rename.h ftp/ftpcontrolsocket.h logging_private.h engineprivate.h \
 /tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/event.hpp \
 /tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/mutex.hpp \
 ../../src/include/engine_context.h ../../src/include/FileZillaEngine.h \
 ../../src/include/option_change_event_handler.h /usr/include/g++/bitset \
 /tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/format.hpp \
 controlsocket.h logging_private.h \
 /tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/buffer.hpp \
 /tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/socket.hpp \
 /tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/event_handler.hpp \
 /tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/iputils.hpp \
 oplock_manager.h ../../src/include/serverpath.h \
 ../../src/include/server.h ../../src/include/externalipresolver.h rtt.h \
 /usr/include/g++/regex /usr/include/g++/iterator \
 /usr/include/g++/ostream /usr/include/g++/ios \
 /usr/include/g++/bits/ios_base.h /usr/include/g++/bits/locale_classes.h \
 /usr/include/g++/bits/locale_classes.tcc /usr/include/g++/system_error \
 /usr/include/g++/bits/error_constants.h /usr/include/g++/streambuf \
 /usr/include/g++/bits/streambuf.tcc /usr/include/g++/bits/basic_ios.h \
 /usr/include/g++/bits/locale_facets.h /usr/include/g++/cwctype \
 /usr/include/wctype.h /usr/include/g++/bits/ctype_base.h \
 /usr/include/g++/bits/streambuf_iterator.h \
 /usr/include/g++/bits/ctype_inline.h \
 /usr/include/g++/bits/locale_facets.tcc \
 /usr/include/g++/bits/basic_ios.tcc /usr/include/g++/bits/ostream.tcc \
 /usr/include/g++/istream /usr/include/g++/bits/istream.tcc \
 /usr/include/g++/bits/stream_iterator.h /usr/include/g++/locale \
 /usr/include/g++/bits/locale_facets_nonio.h \
 /usr/include/g++/bits/time_members.h \
 /usr/include/g++/bits/messages_members.h /usr/include/g++/bits/codecvt.h \
 /usr/include/g++/bits/locale_facets_nonio.tcc \
 /usr/include/g++/bits/locale_conv.h /usr/include/g++/bits/stringfwd.h \
 /usr/include/g++/bits/allocator.h /usr/include/g++/bits/codecvt.h \
 /usr/include/g++/bits/unique_ptr.h /usr/include/g++/sstream \
 /usr/include/g++/bits/sstream.tcc /usr/include/g++/stack \
 /usr/include/g++/bits/stl_stack.h /usr/include/g++/cstring \
 /usr/include/string.h /usr/include/strings.h /usr/include/ssp/strings.h \
 /usr/include/ssp/string.h /usr/include/g++/bits/regex_constants.h \
 /usr/include/g++/bits/regex_error.h \
 /usr/include/g++/bits/regex_automaton.h \
 /usr/include/g++/bits/regex_automaton.tcc \
 /usr/include/g++/bits/regex_scanner.h \
 /usr/include/g++/bits/regex_scanner.tcc \
 /usr/include/g++/bits/regex_compiler.h \
 /usr/include/g++/bits/regex_compiler.tcc /usr/include/g++/bits/regex.h \
 /usr/include/g++/bits/regex.tcc /usr/include/g++/bits/regex_executor.h \
 /usr/include/g++/bits/regex_executor.tcc ftp/../directorycache.h \
 /usr/include/g++/set /usr/include/g++/bits/stl_set.h \
 /usr/include/g++/bits/stl_multiset.h ftp/../pathcache.h

filezilla.h:

../../src/include/libfilezilla_engine.h:

../../src/include/config.h:

/tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/libfilezilla.hpp:

/tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/private/defs.hpp:

/tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/private/visibility.hpp:

/tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/string.hpp:

/tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/libfilezilla.hpp:

/usr/include/g++/algorithm:

/usr/include/g++/utility:

/usr/include/g++/bits/c++config.h:

/usr/include/g++/bits/os_defines.h:

/usr/include/g++/bits/cpu_defines.h:

/usr/include/g++/bits/stl_relops.h:

/usr/include/g++/bits/stl_pair.h:

/usr/include/g++/bits/move.h:

/usr/include/g++/bits/concept_check.h:

/usr/include/g++/type_traits:

/usr/include/g++/initializer_list:

/usr/include/g++/bits/stl_algobase.h:

/usr/include/g++/bits/functexcept.h:

/usr/include/g++/bits/exception_defines.h:

/usr/include/g++/bits/cpp_type_traits.h:

/usr/include/g++/ext/type_traits.h:

/usr/include/g++/ext/numeric_traits.h:

/usr/include/g++/bits/stl_iterator_base_types.h:

/usr/include/g++/bits/stl_iterator_base_funcs.h:

/usr/include/g++/debug/assertions.h:

/usr/include/g++/bits/stl_iterator.h:

/usr/include/g++/bits/ptr_traits.h:

/usr/include/g++/debug/debug.h:

/usr/include/g++/bits/predefined_ops.h:

/usr/include/g++/bits/stl_algo.h:

/usr/include/g++/cstdlib:

/usr/include/stdlib.h:

/usr/include/sys/cdefs.h:

/usr/include/arm/cdefs.h:

/usr/include/sys/cdefs_elf.h:

/usr/include/sys/featuretest.h:

/usr/include/sys/types.h:

/usr/include/arm/types.h:

/usr/include/arm/int_types.h:

/usr/include/sys/common_int_types.h:

/usr/include/arm/ansi.h:

/usr/include/sys/common_ansi.h:

/usr/include/arm/int_types.h:

/usr/include/sys/ansi.h:

/usr/include/arm/endian.h:

/usr/include/sys/endian.h:

/usr/include/arm/endian_machdep.h:

/usr/include/arm/bswap.h:

/usr/include/arm/byte_swap.h:

/usr/include/sys/bswap.h:

/usr/include/sys/stdint.h:

/usr/include/arm/int_mwgwtypes.h:

/usr/include/sys/common_int_mwgwtypes.h:

/usr/include/arm/int_limits.h:

/usr/include/sys/common_int_limits.h:

/usr/include/arm/int_const.h:

/usr/include/arm/wchar_limits.h:

/usr/include/sys/fd_set.h:

/usr/include/pthread_types.h:

/usr/include/sys/null.h:

/usr/include/g++/bits/std_abs.h:

/usr/include/g++/bits/algorithmfwd.h:

/usr/include/g++/bits/stl_heap.h:

/usr/include/g++/bits/stl_tempbuf.h:

/usr/include/g++/bits/stl_construct.h:

/usr/include/g++/new:

/usr/include/g++/exception:

/usr/include/g++/bits/exception.h:

/usr/include/g++/bits/exception_ptr.h:

/usr/include/g++/bits/cxxabi_init_exception.h:

/usr/include/stddef.h:

/usr/include/g++/typeinfo:

/usr/include/g++/bits/hash_bytes.h:

/usr/include/g++/bits/nested_exception.h:

/usr/include/g++/ext/alloc_traits.h:

/usr/include/g++/bits/alloc_traits.h:

/usr/include/g++/bits/memoryfwd.h:

/usr/include/g++/bits/uniform_int_dist.h:

/usr/include/g++/limits:

/usr/include/g++/string:

/usr/include/g++/bits/stringfwd.h:

/usr/include/g++/bits/char_traits.h:

/usr/include/g++/bits/postypes.h:

/usr/include/g++/cwchar:

/usr/include/wchar.h:

/usr/include/stdio.h:

/usr/include/ssp/stdio.h:

/usr/include/ssp/ssp.h:

/usr/include/g++/cstdint:

/usr/include/stdint.h:

/usr/include/g++/bits/allocator.h:

/usr/include/g++/bits/c++allocator.h:

/usr/include/g++/ext/new_allocator.h:

/usr/include/g++/bits/localefwd.h:

/usr/include/g++/bits/c++locale.h:

/usr/include/g++/clocale:

/usr/include/locale.h:

/usr/include/g++/cstdio:

/usr/include/g++/iosfwd:

/usr/include/g++/cctype:

/usr/include/ctype.h:

/usr/include/sys/ctype_bits.h:

/usr/include/g++/bits/ostream_insert.h:

/usr/include/g++/bits/cxxabi_forced.h:

/usr/include/g++/bits/stl_function.h:

/usr/include/g++/backward/binders.h:

/usr/include/g++/bits/range_access.h:

/usr/include/g++/bits/basic_string.h:

/usr/include/g++/ext/atomicity.h:

/usr/include/g++/bits/gthr.h:

/usr/include/g++/bits/gthr-posix.h:

/usr/include/pthread.h:

/usr/include/time.h:

/usr/include/sys/timespec.h:

/usr/include/sys/time.h:

/usr/include/sys/select.h:

/usr/include/sys/sigtypes.h:

/usr/include/sys/idtype.h:

/usr/include/sched.h:

/usr/include/sys/sched.h:

/usr/include/g++/bits/atomic_word.h:

/usr/include/g++/string_view:

/usr/include/g++/bits/functional_hash.h:

/usr/include/g++/bits/string_view.tcc:

/usr/include/g++/ext/string_conversions.h:

/usr/include/g++/cerrno:

/usr/include/errno.h:

/usr/include/sys/errno.h:

/usr/include/g++/bits/basic_string.tcc:

/usr/include/g++/vector:

/usr/include/g++/bits/stl_uninitialized.h:

/usr/include/g++/bits/stl_vector.h:

/usr/include/g++/bits/stl_bvector.h:

/usr/include/g++/bits/vector.tcc:

../../src/include/setup.h:

/usr/include/g++/list:

/usr/include/g++/bits/stl_list.h:

/usr/include/g++/bits/allocated_ptr.h:

/usr/include/g++/ext/aligned_buffer.h:

/usr/include/g++/bits/list.tcc:

/usr/include/g++/map:

/usr/include/g++/bits/stl_tree.h:

/usr/include/g++/bits/node_handle.h:

/usr/include/g++/optional:

/usr/include/g++/stdexcept:

/usr/include/g++/bits/enable_special_members.h:

/usr/include/g++/bits/stl_map.h:

/usr/include/g++/tuple:

/usr/include/g++/array:

/usr/include/g++/bits/uses_allocator.h:

/usr/include/g++/bits/invoke.h:

/usr/include/g++/bits/stl_multimap.h:

../../src/include/optionsbase.h:

/usr/include/g++/memory:

/usr/include/g++/bits/stl_raw_storage_iter.h:

/usr/include/g++/ext/concurrence.h:

/usr/include/g++/bits/unique_ptr.h:

/usr/include/g++/bits/shared_ptr.h:

/usr/include/g++/bits/shared_ptr_base.h:

/usr/include/g++/bits/refwrap.h:

/usr/include/g++/bits/shared_ptr_atomic.h:

/usr/include/g++/bits/atomic_base.h:

/usr/include/g++/bits/atomic_lockfree_defines.h:

/usr/include/g++/backward/auto_ptr.h:

../../src/include/logging.h:

/tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/logger.hpp:

/tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/format.hpp:

/tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/encode.hpp:

/usr/include/assert.h:

/usr/include/g++/atomic:

../../src/include/server.h:

../../src/include/serverpath.h:

/tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/optional.hpp:

/tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/shared.hpp:

../../src/include/commands.h:

/tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/uri.hpp:

../../src/include/notification.h:

../../src/include/local_path.h:

/tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/time.hpp:

/usr/include/g++/chrono:

/usr/include/g++/ratio:

/usr/include/g++/ctime:

/usr/include/g++/bits/parse_numbers.h:

/tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/tls_info.hpp:

/tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/time.hpp:

../../src/include/FileZillaEngine.h:

../../src/include/directorylisting.h:

/usr/include/g++/unordered_map:

/usr/include/g++/bits/hashtable.h:

/usr/include/g++/bits/hashtable_policy.h:

/usr/include/g++/bits/unordered_map.h:

../../src/include/misc.h:

/tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/event_handler.hpp:

/tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/event_loop.hpp:

/tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/apply.hpp:

/tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/event.hpp:

/tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/mutex.hpp:

/tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/thread.hpp:

/usr/include/g++/functional:

/usr/include/g++/bits/std_function.h:

/usr/include/g++/thread:

/usr/include/g++/deque:

/usr/include/g++/bits/stl_deque.h:

/usr/include/g++/bits/deque.tcc:

/tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/translate.hpp:

ftp/rename.h:

ftp/ftpcontrolsocket.h:

logging_private.h:

engineprivate.h:

/tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/event.hpp:

/tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/mutex.hpp:

../../src/include/engine_context.h:

../../src/include/FileZillaEngine.h:

../../src/include/option_change_event_handler.h:

/usr/include/g++/bitset:

/tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/format.hpp:

controlsocket.h:

logging_private.h:

/tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/buffer.hpp:

/tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/socket.hpp:

/tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/event_handler.hpp:

/tmp/pkgbuild/net/filezilla/work.earmv6hf/.buildlink/include/libfilezilla/iputils.hpp:

oplock_manager.h:

../../src/include/serverpath.h:

../../src/include/server.h:

../../src/include/externalipresolver.h:

rtt.h:

/usr/include/g++/regex:

/usr/include/g++/iterator:

/usr/include/g++/ostream:

/usr/include/g++/ios:

/usr/include/g++/bits/ios_base.h:

/usr/include/g++/bits/locale_classes.h:

/usr/include/g++/bits/locale_classes.tcc:

/usr/include/g++/system_error:

/usr/include/g++/bits/error_constants.h:

/usr/include/g++/streambuf:

/usr/include/g++/bits/streambuf.tcc:

/usr/include/g++/bits/basic_ios.h:

/usr/include/g++/bits/locale_facets.h:

/usr/include/g++/cwctype:

/usr/include/wctype.h:

/usr/include/g++/bits/ctype_base.h:

/usr/include/g++/bits/streambuf_iterator.h:

/usr/include/g++/bits/ctype_inline.h:

/usr/include/g++/bits/locale_facets.tcc:

/usr/include/g++/bits/basic_ios.tcc:

/usr/include/g++/bits/ostream.tcc:

/usr/include/g++/istream:

/usr/include/g++/bits/istream.tcc:

/usr/include/g++/bits/stream_iterator.h:

/usr/include/g++/locale:

/usr/include/g++/bits/locale_facets_nonio.h:

/usr/include/g++/bits/time_members.h:

/usr/include/g++/bits/messages_members.h:

/usr/include/g++/bits/codecvt.h:

/usr/include/g++/bits/locale_facets_nonio.tcc:

/usr/include/g++/bits/locale_conv.h:

/usr/include/g++/bits/stringfwd.h:

/usr/include/g++/bits/allocator.h:

/usr/include/g++/bits/codecvt.h:

/usr/include/g++/bits/unique_ptr.h:

/usr/include/g++/sstream:

/usr/include/g++/bits/sstream.tcc:

/usr/include/g++/stack:

/usr/include/g++/bits/stl_stack.h:

/usr/include/g++/cstring:

/usr/include/string.h:

/usr/include/strings.h:

/usr/include/ssp/strings.h:

/usr/include/ssp/string.h:

/usr/include/g++/bits/regex_constants.h:

/usr/include/g++/bits/regex_error.h:

/usr/include/g++/bits/regex_automaton.h:

/usr/include/g++/bits/regex_automaton.tcc:

/usr/include/g++/bits/regex_scanner.h:

/usr/include/g++/bits/regex_scanner.tcc:

/usr/include/g++/bits/regex_compiler.h:

/usr/include/g++/bits/regex_compiler.tcc:

/usr/include/g++/bits/regex.h:

/usr/include/g++/bits/regex.tcc:

/usr/include/g++/bits/regex_executor.h:

/usr/include/g++/bits/regex_executor.tcc:

ftp/../directorycache.h:

/usr/include/g++/set:

/usr/include/g++/bits/stl_set.h:

/usr/include/g++/bits/stl_multiset.h:

ftp/../pathcache.h:
